
.crew-container {
    border-top: 1px solid #23283c33;
}

.the-navigator-container .icon {
    width: 68px !important;
    height: auto !important;
}


.service-container .service-item1 {
    background-image: url(../image/service/Fixing-Position.jpg);
}

.service-container .service-item2 {
    background-image: url(../image/service/Plotting-the-Route.jpg);
}

.service-container .service-item3 {
    background-image: url(../image/service/Guiding-the-Passage.jpg);
}

.service-container .service-item::after {
    content: '';
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
    background-color: #00000080;
}

.service-container .service-item img {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}

.service-container .service-content {
    left: 0px;
    bottom: 0px;
    z-index: 9;
}

.service-container .icon {
    font-size: 35px !important;
}

.crew-container .crew-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.insight-item .insight-content .insight-title {
    background-image: linear-gradient(#00539a, #00539a);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0 2px;
    transition: background-size 0.5s ease-in;
}

.insight-item:hover .insight-content .insight-title {
    background-size: 100% 2px;
}

.expertise-item {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.5s ease-out;
}

.expertise-item.show {
    opacity: 1;
    transform: translateY(0);
}
.expertise-item2 {
    opacity: 0;
    transform: translateY(50px);
    transition: all 0.5s ease-out;
}

.expertise-item2.show {
    opacity: 1;
    transform: translateY(0);
}

@media (min-width:1024px) {
    .service-container .service-item {
        width: 29%;
        height: 400px;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (max-width:1024px) and (min-width:640px) {
    .service-container .service-item {
        width: 40%;
        min-height: 350px;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

@media (max-width:640px) {
    .service-container .service-item {
        width: 90%;
        min-height: 300px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .service-container .icon {
        transform: rotate(90deg);
    }
}